View Issue Details

IDProjectCategoryView StatusLast Update
0001624SUMoBugpublic2012-08-13 00:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.1 
Summary0001624: FMAPP 32/64Bits versions
Descriptionx.32.x.x = 32-bit version.
x.64.x.x = 64-bit version
Additional Informationhttp://www.kcsoftwares.com/sumo/view.php?prot=2&ProductName=FMAPP&Company=
TagsNo tags attached.

Relationships

related to 0001683 resolvedKyle_Katarn FMAPP 32/64Bits versions 

Activities

Kyle_Katarn

2012-07-19 23:34

administrator  

FMAPP.zip (25,899 bytes)

Issue History

Date Modified Username Field Change
2012-07-08 19:24 Kyle_Katarn New Issue
2012-07-08 19:24 Kyle_Katarn Status new => assigned
2012-07-08 19:24 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-08 19:24 Kyle_Katarn Issue generated from: 0001614
2012-07-19 23:34 Kyle_Katarn File Added: FMAPP.zip
2012-07-21 15:42 Kyle_Katarn Status assigned => resolved
2012-07-21 15:42 Kyle_Katarn Fixed in Version => 3.3.1
2012-07-21 15:42 Kyle_Katarn Resolution open => fixed
2012-08-13 00:05 Kyle_Katarn Issue cloned: 0001683
2012-08-13 00:05 Kyle_Katarn Relationship added related to 0001683